RubyGems Navigation menu

globalize-versioning 0.1.0.alpha.1

Provides support for using versioning gems such as PaperTrail with Globalize.

Versions:

  1. 0.1.0.alpha.1 - January 4, 2014 (7 KB)

Authors:

  • Philip Arndt, Chris Salzberg

Owners:

1d676127a3e4c0531e2d37dabef0a12dB30130824fb515fb4c69c6101aca32fb

Total downloads 48,566

For this version 48,566

Required Ruby Version: None

Licenses:

MIT

Gemfile:
gem 'globalize-versioning', '~> 0.1.0.alpha.1' = Copy to clipboard Copied!

install:
gem install globalize-versioning --pre = Copy to clipboard Copied!

Links: